I trying to put procmail, qmail and vpopmail working
but didn't work. 
I found many discussions about this, and some people
that use the seekable patch, other use procmail in
.qmail-user, but didn't work for me. When I apply the
patch, it show some errors... but this patch was write
for 5.1.x series. I'm using vpopmail 5.2.1, does it
not should working already??? 


Sulamita Garcia

Reply via email to